amfm/urls.py
from django.contrib import admin
from django.urls import path, include
from django.conf.urls import url, include

urlpatterns = [
    path('admin/', admin.site.urls),
    url(r'', include(('myprofile.urls','myprofile'),namespace='myprofile')),
    path('status', include(('status.urls','status'),namespace='status')),
]

myprofile/urls.py
from django.contrib import admin
from django.urls import path, include
from . import views

urlpatterns = [
    path('', views.index),
]

status/urls.py
from django.contrib import admin
from django.urls import path, include
from . import views

urlpatterns = [
    path('', views.index, name="index"),
]

status/models.py
from django.db import models

class Status(models.Model):
    name = models.CharField(max_length=55)
    status = models.TextField()

status/forms.py
from django import forms

class StatusForm(forms.Form):
    name = forms.CharField(max_length=55, widget=forms.TextInput())
    status = forms.CharField(widget=forms.Textarea(attrs={'placeholder':'Apa yang anda pikirkan ?'}))

myprofile/views.py
from django.shortcuts import render

def index(request):

	return render(request,'myprofile/index.html')

# Create your views here.

status/views.py
from django.shortcuts import render
from django.http import HttpResponseRedirect
from .forms import StatusForm
from .models import Status


def index(request):
    context={}

    if request.method == 'POST':
        form = StatusForm(request.POST)
        if form.is_valid():
            # Parse the required data from form
            # Note that you need to use "cleaned_data" in order to get cleaned data (duh)
            # To tell the differences between clean and raw form data,
            # you can do print(form) and print(form.cleaned_data)
            name = form.cleaned_data['name']
            status = form.cleaned_data['status']

            # Save the newly-posted status on our database/models
            # You can save it by creating new models object
            Status.objects.create(name=name, status=status)
            print(Status.objects.get(status=status))

            return HttpResponseRedirect('/status')

    else:
        form = StatusForm()

    context["form"] = form
    context["statuses"] = Status.objects.all()

    return render(request, 'status/index.html', context)

myprofile/templates/myprofile/index.html
{% extends "base.html" %}
{% load static %}

{% block app_css %}
	<link rel="stylesheet" type="text/css" href="{% static "myprofile/css/style.css" %}">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
{% endblock app_css %}

{% block app_js %}
	<script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
{% endblock app_js %}

{% block content %}

<section class="landing-page">
	<div class="d-flex flex-row main">
	  <div class="p-2 profile_image">
	  	<img src="{% static "myprofile/img/profile.jpeg" %}">
	  </div>
	  <div class="p-2 landing-text">
	  	<p>Hello There! <br> I am <span style="color:#27B187;">Wahib Adiyatma</span><br> and Welcome to my site!</p>
	  	<a class="btn landing-button " href="#about" role="button">Get To Know Me!</a>
	 </div>
	</div>
</section>
<section class="profile-page" id="about">
	<div class="d-flex flex-column">
	  <div class="p-2 title mx-auto">
	  	<h3 class="title-text">About</h3>
	  </div>
	  <div class="p-2">
	  	<div class="d-flex flex-row justify-content-center">
		  <div class="p-2 about-content-text mx-5">
		  	<p style="text-align : justify;">First of all Let me introduce myself, my name is Wahib Adiyatma and you can call me Wahib. I was born on 17th September 2000 in Purworejo, a small city in the south of Central Java, near Yogyakarta. I am an INTJ-A person, so basically i am an introvert type that enjoyed me time so much. <br><br>

		  	Iam a computer sicence student in University of Indonesia. I love to learn something new in order to find my true passion, exploring any IT stuff and sometimes i learn about finance and management too. Currently i am interested in web development, even i am not good at design but building a website so everyone can access it, feels so pleasing. I also watch movies, listen to music, read some books during my spare time and sometimes writing my thoughts on medium or blog or answering some of questions on Quora. <br><br>

		 	Okayy i think thats all about me, i put some of my social media below so you can click it and contact me if you wish. Thank you for visiting my website!</p>
		  </div>
		  <div class="p-2 about-content-img">
		  		<img src="{% static "myprofile/img/about.JPG" %}">
		  </div>
		</div>
	  </div>
	</div>
</section>

<section class="background-page" id="background">
	<div class="d-flex flex-column">
		<div class="p-2 title mx-auto">
			<h3 class="title-text">Background & Experience</h3>
		</div>
		<div class="p-2 background-content">
		  	<div class="d-flex flex-row justify-content-center">
		  		<div class="p-2 background-content-text mx-5">
					<div class="container">
					  <div class="timeline">
					    <ul>
					      <li>
					        <div class="timeline-content">
					          <h3 class="date">2019 - Present</h3>
					          <h5>Computer Science Student, University of Indonesia</h5>
					          <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Consectetur tempora ab laudantium voluptatibus aut eos placeat laborum, quibusdam exercitationem labore.</p>
					        </div>
					      </li>
					      <li>
					        <div class="timeline-content">
					          <h3 class="date">2018</h3>
					          <h5>Graduated From SMA N 1 Purworejo</h5>
					          <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Consectetur tempora ab laudantium voluptatibus aut eos placeat laborum, quibusdam exercitationem labore.</p>
					        </div>
					      </li>
					      <li>
					        <div class="timeline-content">
					          <h3 class="date">2015</h3>
					          <h5>Graduated from SMP N 2 Purworejo</h5>
					          <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Consectetur tempora ab laudantium voluptatibus aut eos placeat laborum, quibusdam exercitationem labore.</p>
					        </div>
					      </li>
					    </ul>
					  </div>
		
		  		</div>
		 	</div>
		</div>
	</div>	
<script type="text/javascript" src="{% static "myprofile/js/script.js" %}" ></script>
</section>

<section class="contact" id="contact">
	<div class="d-flex flex-column">
		<div class="p-2 title mx-auto">
			<h3 class="title-text">Find Me!</h3>
		</div>
		<div class="p-2">
			<div class="d-flex flex-row justify-content-center ">
				
				<div class="socialbtns">
					<ul>
						<li><a href="#" class="fa fa-lg fa-facebook mx-1"></a></li>
						<li><a href="#" class="fa fa-lg fa-twitter mx-1"></a></li>
						<li><a href="#" class="fa fa-lg fa-quora mx-1"></a></li>
						<li><a href="#" class="fa fa-lg fa-gitlab mx-1"></a></li>
						<li><a href="#" class="fa fa-lg fa-pinterest mx-1"></a></li>
						<li><a href="#" class="fa fa-lg fa-linkedin mx-1"></a></li>
						<li><a href="#" class="fa fa-lg fa-instagram mx-1"></a></li>
						<li><a href="#" class="fa fa-lg fa-medium mx-1"></a></li>
					</ul>
				</div>
				
			</div>
		</div>
	</div>
</section>
	
{% endblock content %}

status/templates/status/index.html
{% extends "base.html" %}
{% load static %}
{% block content %}


<div class="d-flex flex-column bd-highlight mb-3" style="margin-top:80px;">
  <div class="d-flex p-2 bd-highlight justify-content-center">
        <form action="{% url 'status:index' %}" method="POST">
            {% csrf_token %}
            {{ form.as_p }}

            <input type="submit" value="Post!">
        </form>
        <!-- TODO: Render semua status yang udah diposting -->
  </div>
  <div class="p-2 bd-highlight d-flex flex-column">
  		<h2 class="d-flex justify-content-center">Current Status : </h2>
		{% for status in statuses %}
			<div class="p-2 d-flex justify-content-center">
            	<h5>{{status.name}} :  </h5> <p>{{status.status}}</p>
            				
			</div>

        {% endfor %}
  </div>

</div>


{% endblock content %}

templates/base.html
{% load static %}
<!DOCTYPE html>
<html>
<head>
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
	{% block app_css %}
		<link rel="stylesheet" type="text/css" href="{% static "css/style.css" %}">
	{% endblock app_css %}

	{% block app_js %}
		
	{% endblock app_js %}
	<title>AM FM Fuki Fasilkom</title>
</head>
<body>
	{% include "snippets/navbar.html" %}
	{% block content %}
		
	{% endblock content %}
	{% include "snippets/footer.html" %}
</body>
</html>

templates/snippets/footer.html
<nav class="navbar fixed-bottom navbar-dark bg" style="height:70px; background-color:#222229">
  <a class="navbar-brand mx-auto" href="#">
    <p style="color:#FAFAFA">Wahib Adiyatma</p>
  </a>
</nav>

templates/snippets/navbar.html
	<nav class="navbar fixed-top navbar-expand-md navbar-dark bg navbar-fixed-top" style="height:50px; background-color:#222229; style=color:#FAFAFA;">
	  <a class="navbar-brand" href="#">Wahib Adiyatma</a>
	  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
	    <span class="navbar-toggler-icon"></span>
	  </button>
	  <div class="collapse navbar-collapse" id="navbarNav">
	    <ul class="navbar-nav ml-auto">
	      <li class="nav-item active mx-3">
	        <a class="nav-link" href="/">Home </a>
	      </li>
	      <li class="nav-item active mx-3">
	        <a class="nav-link" href="#about">About </a>
	      </li>
	      <li class="nav-item active mx-3">
	        <a class="nav-link" href="#background">Background & Experience </a>
	      </li>
	      <li class="nav-item active mx-3">
	        <a class="nav-link" href="#contact">Contact </a>
	      </li>
	      <li class="nav-item active mx-3">
	        <a class="nav-link" href="/status">Status </a>
	      </li>
	    </ul>
	  </div>
	</nav>